Ticket #1659 (closed enhancement: fixed)

Opened 6 years ago

Last modified 6 years ago

Remove the "Update the updater?" question from the updater

Reported by: dscho Owned by: dscho
Priority: major Milestone: imagej2-b7-ndim-data
Component: Updater Version:
Severity: serious Keywords:
Cc: Blocked By:
Blocking: #1901

Description

So far, when the updater detects an update to the updater itself, it asks whether the user wants to upgrade the updater. This makes no sense: when the user started an update, they want the updater to be updated, too.

Change History

comment:1 Changed 6 years ago by bdezonia

  • Milestone set to imagej2-unscheduled

comment:2 Changed 6 years ago by bdezonia

  • Blocking 1715 added

comment:3 Changed 6 years ago by dscho

  • Status changed from new to closed
  • Resolution set to fixed

This was fixed in 6a2b5c0ed9f5dd6a9f0c99f220633cf31ff6f255.

comment:4 Changed 6 years ago by bdezonia

  • Blocking 1901 added; 1715 removed
  • Milestone changed from imagej2-unscheduled to imagej2-b7-ndim-data
Note: See TracTickets for help on using tickets.